RubyGems Navigation menu

scss_lint 0.40.1

Configurable tool for writing clean and consistent SCSS

Versions:

  1. 0.58.0 - May 03, 2019 (110 KB)
  2. 0.57.1 - September 27, 2018 (110 KB)
  3. 0.57.0 - February 26, 2018 (110 KB)
  4. 0.56.0 - November 05, 2017 (109 KB)
  5. 0.55.0 - October 10, 2017 (109 KB)
  6. 0.40.1 - June 30, 2015 (83 KB)
Show all versions (31 total)

Runtime Dependencies (2):

Development Dependencies (1):

Owners:

Authors:

  • Brigade Engineering, Shane da Silva

SHA 256 checksum:

b9084688c6d47e20af3be12d746a3d62a50dce112364da41182bd799c2bf4ef3

Total downloads 8,423,033

For this version 199,788

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 1.9.3

Links: